package domain


type AlibabaAelophyOrderGetOrderPayChannel struct {
    /*
        支付方式     */
    PayType  *string `json:"pay_type,omitempty" `

    /*
        支付渠道名称     */
    PayChannel  *string `json:"pay_channel,omitempty" `

    /*
        支付金额     */
    PayFee  *int64 `json:"pay_fee,omitempty" `

}

func (s *AlibabaAelophyOrderGetOrderPayChannel) SetPayType(v string) *AlibabaAelophyOrderGetOrderPayChannel {
    s.PayType = &v
    return s
}
func (s *AlibabaAelophyOrderGetOrderPayChannel) SetPayChannel(v string) *AlibabaAelophyOrderGetOrderPayChannel {
    s.PayChannel = &v
    return s
}
func (s *AlibabaAelophyOrderGetOrderPayChannel) SetPayFee(v int64) *AlibabaAelophyOrderGetOrderPayChannel {
    s.PayFee = &v
    return s
}
